@charset "UTF-8";
/* CSS Document */

.bus-sum li {margin:0; padding: 0; display: inline; list-style-type: none; }
#businesses h5 {font-size:16px; color:#479141;}
#businesses p {margin-left:20px;}

#shops h4 {color:#993333;margin-top:15px;}
  

#directory p {margin-left:3%;}
#directory h4,h5 {color:#993333;margin-bottom:5px;}
#directory ul li {margin-left:3%;}
#green h4 {color:#1f8a2e;margin-bottom:5px;}
#blue h4 {color:#27568a;margin-bottom:5px;}
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

hr { 
    display: block;
  height: 1px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}
td {vertical-align:top;}

/*------Elan original ---------------*/

.header-inner .center-logo {
margin-top:  30px;
margin-bottom: 30px;padding:0px;
}
#breadcrumbs {margin-top: 0px;
margin-bottom: 20px;padding:0px;}

ul.breadcrumb{margin-top: 0px;
margin-bottom: 0px;padding:0px;}

module_ms5 h3, .moduletable_ms5 h3, .moduletext_ms5 h3 {
color: #fff;
font-size: 24px;
font-weight: 100;
text-transform: uppercase;
margin: 0;
margin-bottom: 20px;
}

.module_ms5 p, .moduletable_ms5 p, .moduletext_ms5 p {
color: white;font-size:14px;
font-weight: 400;
  padding-left: 10px;
  padding-right: 10px;
}

.module_ms5 a, .moduletable_ms5 a, .moduletext_ms5 a {
color: white;
font-weight: 500;
}